local fes = require("fes")
local std = fes.std

local site = fes.fes()

fes.app.global.start(fes, site, "Releases")

local pkgs = {
	"yait",
	"fes",
	"fp",
}

table.sort(pkgs)

local directory_packages = {}
for _, v in ipairs(pkgs) do
	table.insert(directory_packages, std.a("/releases/" .. v, v .. "/"))
end

site:p("This directory contains the tools which have been created or maintained by the Free Software Distributions Project.")
site:tl(directory_packages)

fes.app.global.finish(fes, site)

return site
